Translations by Abel Cheung

Abel Cheung has submitted the following strings to this translation. Contributions are visually coded: currently used translations, unreviewed suggestions, rejected suggestions.

150 of 231 results
~
&Cancel
2008-10-14
~
Upgrading may reduce desktop effects, and performance in games and other graphically intensive programs.
2008-10-14
~
&Close
2008-10-14
~
Error
2008-10-14
~
%li hour
%li hours
2008-10-14
~
A fatal error occurred
2008-10-14
發生嚴重錯誤
~
Information
2008-10-14
~
%li day
%li days
2008-10-14
~
Perform a partial upgrade only (no sources.list rewriting)
2008-09-03
~
dependency problems - leaving unconfigured
2008-09-03
~
Set datadir
2008-09-03
~
Ctrl-c pressed
2008-09-03
~
The error message is '%s'.
2008-09-03
~
This will abort the operation and may leave the system in a broken state. Are you sure you want to do that?
2008-09-03
~
An upgrade from '%s' to '%s' is not supported with this tool.
2008-07-09
這個工具不支援從‘%s’到‘%s’的升級
~
The upgrade can not continue with that package installed. Please remove it with synaptic or 'apt-get remove debsig-verify' first and run the upgrade again.
2008-04-02
~
Package 'debsig-verify' is installed
2008-04-02
~
Package in inconsistent state
Packages in inconsistent state
2008-02-18
~
Remove package in bad state
Remove packages in bad state
2008-02-18
~
Show progress of individual files
2008-02-16
~
To finish the upgrade, a restart is required. If you select 'y' the system will be restarted.
2008-02-06
~
This download will take about %s with your connection.
2008-01-26
~
Run in a special upgrade mode. Currently 'desktop' for regular upgrades of a desktop system and 'server' for server systems are supported.
2008-01-23
~
Try upgrading to the latest release using the upgrader from $distro-proposed
2008-01-23
~
It was not possible to authenticate some packages. This may be a transient network problem. You may want to try again later. See below for a list of unauthenticated packages.
2008-01-12
有些套件不能認證,這可能是短暫的網絡問題;你可以稍後再試。以下為沒有認證的套件。
~
Main server
2008-01-12
~
Error authenticating some packages
2008-01-12
~
<b><big>Restart the system to complete the upgrade</big></b>
2008-01-12
~
Install %s
2008-01-12
~
Restart required
2008-01-12
~
Searching for obsolete software
2008-01-12
正在搜尋過時的軟件
~
Third party sources disabled
2008-01-12
停用外來的軟件來源
~
Generate default sources?
2008-01-12
~
The upgrade is finished and a reboot is required. Do you want to do this now?
2008-01-12
~
Upgrade tool signature
2008-01-12
~
%d package is going to be upgraded.
%d packages are going to be upgraded.
2008-01-12
~
Required depends is not installed
2008-01-12
~
You have to download a total of %s.
2008-01-12
~
Starting additional sshd
2008-01-12
~
About %s remaining
2008-01-12
~
This usually means that another package management application (like apt-get or aptitude) already running. Please close that application first.
2008-01-12
~
Unable to get exclusive lock
2008-01-12
~
To prevent data loss close all open applications and documents.
2008-01-12
~
There are no upgrades available for your system. The upgrade will now be canceled.
2008-01-12
~
Broken packages
2008-01-12
不完整套件
~
Reading cache
2008-01-12
正在讀取快取資料
~
A problem occurred during the clean-up. Please see the below message for more information.
2008-01-12
~
Restoring original system state
2008-01-12
~
Do you want to start the upgrade?
2008-01-12
是否要開始升級?
~
A problem occurred during the update. This is usually some sort of network problem, please check your network connection and retry.
2008-01-12